@import url("https://use.typekit.net/udk1hvt.css");
/* FONT_WEIGHT: 300, 400, 700 */

html {
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
body {
	margin: 0 auto;
	font-family: foco, sans-serif;
	font-weight: 400;
	font-size: 140%;
	line-height: 1;
	color: #666766;
	background: #fff;
	cursor: default;
	letter-spacing: 0.5px;
}
.container {
	margin: 0 auto;
	max-width: 1900px;
	padding: 0 2%;
	box-sizing: border-box;
}

a {
	color: #269b48;
	text-decoration: none;
	filter:alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
a:hover, a:focus {
	color: #c8cb37;
	text-decoration: underline;
	outline: 0;
	filter:alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
a img {
	border: 0;
}
a.btn {
	display: inline-block;
	background: #269b41;
	color: #fff;
	padding: 8px 20px;
	border-radius: 6px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 25px;
}
a.btn:hover {
	background: #c8cb37;
}
a.btn.blu {
	background: #7cb3df;
}
a.btn.blu:hover {
	background: #5188b7;
}

/* FORMS */
::placeholder {
	color: #959595;
}
input[type='text'], input[type='tel'],input[type='email'], input[type='password'], textarea {
	background: rgba(240, 240, 240, 1);
	border: 1px solid rgba(240, 240, 240, 1);
	border-radius: 6px;
	outline: 0;
	font-family: foco, sans-serif;
	font-weight: 400;
	font-size: 110%;
	padding: 12px 18px 14px;
	width: 100%;
	-webkit-appearance: none;
	appearance: none;
	box-sizing: border-box;
}
input[type='text']:focus,
input[type='tel']:focus,
input[type='email']:focus,
input[type='password']:focus,
textarea:focus {
	border: 1px solid rgba(0, 161, 145, 0.4);
}
input[type='text'].invalid, 
input[type='tel'].invalid,
input[type='email'].invalid {
	border: 1px solid #ff964b;
}
input[type='submit'], input[type='button'], button {
	border: 0;
	outline: 0;
	font-family: foco, sans-serif;
	font-weight: 700;
	font-size: 130%;
	text-transform: uppercase;
	background: #269b41;
	border-radius: 6px;
	padding: 8px 20px;
	color: #fff;
	letter-spacing: 0.5px;
	cursor: pointer;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
input[type='submit']:hover, input[type='button']:hover, button:hover {
	background: #067b21;
	filter:alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
button.rsform-thankyou-button {
	padding: 10px 30px;
	font-size: 100%;
}

/* CHECKBOX STYLING */
[type=checkbox] {
  width: 2.5rem;
  height: 2.5rem;
  color: dodgerblue;
  vertical-align: middle;
  -webkit-appearance: none;
  background: none;
  border: 0;
  outline: 0;
  flex-grow: 0;
  border-radius: 50%;
  background-color: #e6e2e2;
  transition: background 300ms;
  cursor: pointer;
  margin-right: 6px;
  margin-bottom: 15px;
}
[type=checkbox]:hover {
	background-color: #269b48;
}
[type=checkbox]::before {
  content: "";
  color: transparent;
  display: block;
  width: inherit;
  height: inherit;
  border-radius: inherit;
  border: 0;
  background-color: transparent;
  background-size: contain;
 background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M15.88 8.29L10 14.17l-1.88-1.88a.996.996 0 1 0-1.41 1.41l2.59 2.59c.39.39 1.02.39 1.41 0L17.3 9.7a.996.996 0 0 0 0-1.41c-.39-.39-1.03-.39-1.42 0z' fill='%23ccc'/%3E %3C/svg%3E");
}


/* Checked */

[type=checkbox]:checked {
  background-color: #269b48;
}

[type=checkbox]:checked::before {
  box-shadow: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M15.88 8.29L10 14.17l-1.88-1.88a.996.996 0 1 0-1.41 1.41l2.59 2.59c.39.39 1.02.39 1.41 0L17.3 9.7a.996.996 0 0 0 0-1.41c-.39-.39-1.03-.39-1.42 0z' fill='%23fff'/%3E %3C/svg%3E");
}

.has-error-foundation input[type="text"].rsform-error:not(:focus), 
.has-error-foundation input[type="email"].rsform-error:not(:focus) {
	color: #fff !important;
}

div.formBody {
	float: none !important;
}
.formError {
	color: #ff3c3c !important;
	font-size: 13px !important;
	font-weight: normal !important;
	display: block;
	margin-top: 0;
	text-align: center;
}
.has-error-foundation input[type="text"].rsform-error:not(:focus), .has-error-foundation input[type="password"].rsform-error:not(:focus), .has-error-foundation input[type="email"].rsform-error:not(:focus), .has-error-foundation textarea.rsform-error:not(:focus), .has-error-foundation select.rsform-error:not(:focus) {
  background-color: rgba(64, 236, 107, 0.2) !important;
  border-color: rgba(64, 236, 107, 0) !important;
}
.formClr {
	display: inline-block !important;
}
fieldset.formFieldset, fieldset {
	border: none;
	padding: 0 !important;
	margin: 0 !important;
}
fieldset.addshipto {
	margin-top: 50px !important;
}
fieldset.formFieldset ol.formContainer li {
	padding: 0 0 10px !important;
}
fieldset.formFieldset ol.formContainer li:last-child {
	padding-bottom: 0 !important;
}
.formCaption2 {
	margin-bottom: 1%;
}

div.formError {
	left: 30% !important;
}

hr {
	border: none;
	border-bottom: 1px solid #ccc;
	margin: 1% 0;
}
img {
	max-width: 100%;
	max-height: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px;
	line-height: 1.1;
	font-weight: 700;
}
h1, h2 {
	font-size: 60px;
	font-weight: 700;
	line-height: 1.15;
	color: #269b48;
	margin-bottom: 25px;
}
p {
	margin-top: 0;
	margin-bottom: 14px;
	line-height: 1.3;
}
.p p {
	margin: 0;
	line-height: 0;
}
strong, b {
	font-weight: 700;
}
ul.ul, .ul ul, .ol ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
.li li {
	display: inline-block;
	vertical-align: top;
}
li p {
	margin-bottom: 25px;
	font-size: 105%;
}
dl {
	margin: 15px 0;
	font-size: 80%;
	color: #a0a0a0;
}
dd {
	margin-left: 0;
}
.intro h3 {
	font-size: 160%;
	font-weight: 400;
	margin-bottom: 50px;
	line-height: 1.3;
}
.intro li {
	width: 47%;
}
.intro li:first-child {
	float: left;
}
.intro li {
	float: right;
}
div.grid,
#header .contact div {
	display: inline-block;
	vertical-align: top;
}
.padding {
	padding-top: 6%;
	padding-bottom: 6%;
}
.center {
	text-align: center;
}
.hidden {
	overflow: hidden;
}
.heading {
	width: 1450px;
	margin: 0 auto;
	font-size: 170%;
}
.shade h2 {
	font-size: 45px;
}

/* HEADER */
#header {
	background: #269b48;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
}
#header a {
	color: #fff;
}

#header .logo {
	float: left;
}
#header .logo h1 {
	margin-bottom: 0;
	line-height: 0;
}
#header .logo h1 a {
	display: inline-block;
	width: 300px;
	padding-top: 98px;
	background: url(../images/trustee_accounts.svg) no-repeat 0 0 / 100%;
	text-indent: -99999px;
}

#header .contact {
	float: right;
	margin-top: 10px;
}
#header .contact h4 {
	margin-bottom: 0;
}
#header .contact h4 a {
	color: #c8cb37;
	font-size: 110%;
	background: url(../images/tel.svg) no-repeat 0 0 / 31px;
	display: inline-block;
	padding-left: 37px;
	padding-bottom: 10px;
	margin-top: 6px;
	margin-bottom: 0;
	font-weight: 400;
	letter-spacing: 0;
	text-decoration: none;
}

#header .social {
	float: right;
}
#header .social li {
	margin-left: 13px;
	margin-bottom: 15px;
}
#header .social li:first-child {
	margin-left: 0;
}
#header .social li a {
	display: inline-block;
	text-indent: -99999px;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 30px;
	width: 30px;
	height: 30px;
}
#header .social li a.xcom {
	background-image: url(../images/x.svg);
}
#header .social li a.xcom:hover {
	background-image: url(../images/x_h.svg);
}
#header .social li a.fb {
	background-image: url(../images/fb.svg);
}
#header .social li a.fb:hover {
	background-image: url(../images/fb_h.svg);
}
#header .social li a.ld {
	background-image: url(../images/ld.svg);
}
#header .social li a.ld:hover {
	background-image: url(../images/ld_h.svg);
}

#header .mainmenu {
	margin-top: 65px;
}
#header .mainmenu li:first-child a {
	margin-left: 0;
}
#header .mainmenu li a {
	font-size: 120%;
	margin-left: 20px;
	text-decoration: none;
}
#header .mainmenu li a:hover,
#header .mainmenu li.active a {
	color: #d0cc29;
}
#header .mainmenu li.active a {
	font-weight: 700;
}

/* BURGER */
.menu-icon-cont .menu-icon3 {
	margin: 0 0 3px !important;
	height: .5em !important;
}

#wrapper {
	margin-top: 135px;	
}

/* BANNER */ 
#home #banner {
	background: url(../../../images/banner/home.jpg) no-repeat center top / cover;
}
#home .banner,
#services .banner,
#trustee-bank-accounts .banner,
#testimonials .banner,
#contact-us .banner {
	padding: 8% 0 15%;
	color: #fff;
	font-size: 165%;
	max-width: 620px;
}
#home .banner h1,
#services .banner h1,
#trustee-bank-accounts .banner h1,
#testimonials .banner h1,
#contact-us .banner h1 {
	font-size: 70px;
	margin-bottom: 20px;
	color: #fff;
}
#home .banner a.btn {
	margin-top: 5%;
}

#about-us #banner {
	background: #269b48 url(../images/about_header.svg) no-repeat center bottom / 1200px;
	padding: 8% 0 10%;
	color: #fff;
	font-size: 180%;
}
#about-us #banner .banner {
	width: 80%;
	margin: 0 auto;
}
#about-us #banner h2 {
	color: #fff;
	display: inline;
	font-size: 170%;
	line-height: 1.2;
}
#about-us #banner h2:first-of-type {
	font-weight: 400;
}
#about-us #banner h2:nth-of-type(2){
	color: #d0cc29;
}
#about-us #banner .banner p {
	margin-top: 20px;
}

#services #banner {
	background: url(../../../images/banner/services.jpg) no-repeat center top / cover;
}
#services .banner {
	max-width: 640px;
	padding-top: 10%;
	padding-bottom: 13.7%;
}

#trustee-bank-accounts #banner {
	background: url(../../../images/banner/tba.jpg) no-repeat center top / cover;
}
#trustee-bank-accounts .banner {
	max-width: 690px;
	padding-top: 10%;
	padding-bottom: 18%;
}

#testimonials #banner {
	background: url(../../../images/banner/testimonials.jpg) no-repeat center top / cover;
}
#testimonials .banner {
	max-width: 750px;
	padding-top: 10%;
	padding-bottom: 17.3%;
}
#contact-us #banner {
	background: url(../../../images/banner/contact.jpg) no-repeat center top / cover;
}
#contact-us .banner {
	max-width: 750px;
	padding-bottom: 10%;
}


/* CONTENT */
#content {
	text-align: center;
}

.home a.btn {
	margin-top: 40px;
}
.home {
	font-size: 150%;
}

.image img {
	border-radius: 50%;
	width: 550px;
	height: auto;
}
.image .para {
	float: right;
	width: 50%;
	margin: 2% 2% 0;
}

.whatis {
	background: #eaf5ec;
	overflow: hidden;
}
.whatis .para a.btn {
	margin-top: 40px;
}
.help {
	background: #269b48;
	color: #fff;
	font-size: 160%;
}
.help h2,
.help h3 {
	color: #d0cc29;
}
.help h3 {
	margin: 25px 0;
	font-size: 100%;
}
.help .para {
	margin: 0 auto;
	width: 80%;
}
.help .para li {
	font-weight: 700;
	font-size: 80%;
	width: 200px;
	line-height: 1.25;
	margin: 25px 4%;
	padding-top: 150px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 130px;
}
.help .para li.tel {
	background-image: url(../images/phone.svg);
}
.help .para li.doc {
	background-image: url(../images/transfer.svg);
}
.help .para li.adv {
	background-image: url(../images/advisory.svg);
}
.help .para li.app {
	background-image: url(../images/application.svg);
}

.testimonial {
	font-size: 150%;
}
.testimonial h3 {
	color: #269b48;
	margin-bottom: 25px;
	font-size: 55px;
}
.testimonial h4 {
	font-weight: 300;
	font-size: 23px;
	margin-top: 25px;
}
.testimonial button {
	width:80px;
	height:80px;
	background-size: 70px;
	background-repeat: no-repeat;
	border-radius: 50%;
}
.testimonial button.owl-prev {
	background: #fff url(../images/prv.svg);
}
.testimonial button.owl-next {
	background: #fff url(../images/nxt.svg);
}
.jtcs127.positioncenter.owl-carousel .owl-nav {
	top: 40% !important;
}

.about h1 {
	font-size: 100%;
	line-height: 1.2;
}

.powered {
	background: #004288 url(../images/powered_top.svg) no-repeat left top / 260px;
	color: #fff;
}
.powered .wrapper {
	background: url(../images/powered_btm.svg) no-repeat right bottom / 350px;
}
.powered .container {
	max-width: 1500px;
	padding-top: 6%;
	padding-bottom: 6%;
}
.powered h2 {
	color: #7ab1e0;
	font-size: 45px;
}
.powered h3 {
	font-weight: 400;
	font-size: 170%;
	line-height: 1.3;
	margin-bottom: 20px;
}
.powered h3 strong {
	color: #7ab1e0;
}
.powered a.btn {
	margin-top: 40px;
}

.team {
	background: #eaf5ec;
}
.team h3 {
	color: #269b48;
	font-size: 50px;
	margin-bottom: 70px;
}
.team h4 {
	color: #269b48;
	font-size: 30px;
	margin-top: 20px;
}
.team div.grid {
	width: 29.6%;
	margin-right: 4%;
	font-size: 95%;
}
.team div.grid:last-child {
	margin-right: 0;
}
.team img {
	background: #94cca1;
	width: 60%;
	height: auto;
	border-radius: 50%;
	margin-bottom: 20px;
}
.team ul {
	margin-top: 30px;
}
.team li.btn a {
	display: inline-block;
	background: #269b48;
	color: #fff;
	text-decoration: none;
	padding: 8px 20px;
	border-radius: 4px;
}
.team li.btn a:hover {
	background: #d1cd17;
}
.team a.ld {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(../images/ld.svg) no-repeat center center / 40px;
	text-indent: -99999px;
	margin-left: 5px;
}
.team a.ld:hover {
	background: url(../images/ld_h.svg) no-repeat center center / 40px;
}

.services {
	font-size: 170%;
	margin: 0 auto;
	padding-top: 5%;
	padding-bottom: 5%;
}
.services h1,
.services h2 {
	display: inline;
	font-size: 100%;
	line-height: 1.3;
	font-weight: 600;
}
.services h2 {
	font-weight: 400;
	color: #666766;
}
.services p {
	margin-top: 30px;
}

.fourstep {
	background: #269b48;
	color: #fff;
	font-size: 150%;
}
.fourstep h2,
.fourstep h3 {
	color: #d1cd17;
}
.fourstep h2 {
	margin-bottom: 50px;
}
.fourstep h3 {
	font-size: 45px;
}
.fourstep h3 strong {
	font-size: 150%;
}
.fourstep li {
	width: 700px;
	margin: 0 auto 30px;
	padding: 100px 0;
}
.fourstep li:last-child {
	margin-bottom: 0;
}
.fourstep li.pho {
	padding-left: 35%;
	background: url(../images/phone.svg) no-repeat left center / 445px;
}
.fourstep li.doc {
	padding-right: 35%;
	background: url(../images/transfer.svg) no-repeat right center / 445px;
}
.fourstep li.adv {
	padding-left: 35%;
	background: url(../images/advisory.svg) no-repeat left center / 445px;
}
.fourstep li.app {
	padding-right: 35%;
	background: url(../images/application.svg) no-repeat right center / 445px;
}

.advice .para {
	width: 95%;
	margin: 0 auto;
}

.pricing {
	background: #eaf5ec;
	font-size: 120%;
}
.pricing h2 {
	font-size: 50px;
}
.pricing em {
	color: #269b48;
	font-style: normal;
	font-size: 110%;
}
.pricing p {
	width: 90%;
	margin: 0 auto 20px;
}
.pricing a.btn {
	margin-top: 30px;
}

.fulfilling {
	background: #eaf5ec;
}

.tba ul {
	list-style: none;
	padding: 0;
	margin: 0;
}


/* TESTIMONIALS */
.client-say .item h3 {
	font-size: 105%;
	color: #269b48;
	margin-top: 30px;
}
.client-say .item {
	padding: 140px 0 80px;
	background: url(../images/quotations.svg) no-repeat center 40px / 120px;
}
.client-say .item:nth-child(2n) {
	background-color: #eaf5ec;
}



/* BREADCRUMB */
.breadcrumb ul {
	margin: 180px 0 30px;
	font-size: 80%;
	text-align: left;
}
.breadcrumb li.start {
	display: none;
}
.breadcrumb li {
	margin-right: 10px;
}


/* BLOG STYLING */
#content .blog {
	margin-bottom: 12%;
}
#content .blog .item {
	margin-bottom: 6%;
}
#content .blog div.item-image,
#content .blog div.full-text {
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
#content .blog div.item-image {
	width: 33%;
	margin-top: 0.5%;
	margin-right: 3%;
}
#content .blog div.full-text em,
#content .item-page.blog em {
	font-size: 70%;
}
#content .blog div.item-image + div.full-text {
	width: 62%;
}
#content .blog .list-info div.grid {
	margin-bottom: 6%;
}
#content .blog div.header h1 {
	font-size: 160%;
	margin-bottom: 30px;
}
#content .blog .item-page div.item-image {
	width: 46%;
	text-align: right;
	float: right;
	margin-left: 3%;
}
#content .blog .item-page div.item-image img {
	border-radius: 10px;
	height: auto;
}
#content .blog .item-page div.item-image + div.header {
	width: 44%;
}
#content .blog .item-image img {
	margin-right: 15px;
	margin-bottom: 5px;
	border-radius: 6px;
	width: auto;
	height: auto;
}
#content .blog p.readmore a {
	padding: 5px 12px 7px 18px;
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 85%;
}

#content .item-page.blog {
	text-align: left;
}
#content .item-page.blog div.item-image {
	width: 46%;
	text-align: right;
	float: right;
	margin-left: 3%;
	margin-bottom: 10px;
}
#content .item-page.blog li {
	margin-bottom: 10px;
	line-height: 1.15;
}


.home-image {
	background: url(../../../images/home/home-footer.jpg) no-repeat center top / cover;
	padding: 18% 0;
}
.about-image {
	background: url(../../../images/about/about-financial-advice.jpg) no-repeat center top / cover;
	padding: 14% 0;	
}
.tba-image {
	background: url(../../../images/bankaccounts/tba.jpg) no-repeat center top / cover;
	padding: 14% 0;	
}


.get-in-touch {
	background: #d1cd17;
	color: #fff;
}
.get-in-touch h2 {
	line-height: 1;
}
.get-in-touch div.grid.header {
	margin-right: 8%;
	width: 45%;
}
.get-in-touch .disclamier.adp {
	padding-top: 15px;
}
.get-in-touch div.grid.inputs {
	width: 45%;
}
.get-in-touch div.grid.left {
	width: 50px;
}
.get-in-touch div.grid.right {
	width: 87%;
}
.get-in-touch .disclamier label {
	display: inline-block;
	text-indent: -99999px;
}
.get-in-touch .caption {
	font-size: 150%;
	margin-bottom: 5%;
}
.get-in-touch .inputs div {
	margin-bottom: 20px;
}
.get-in-touch .inputs .rsform-block-submit {
	text-align: right;
	margin-bottom: 0;
}
#services .get-in-touch {
	background: #d1cd17 url(../images/footer-top-form.svg) no-repeat right bottom / 1100px;
}
#trustee-bank-accounts .get-in-touch {
	background: #d1cd17 url(../images/footer-top-form.svg) no-repeat right bottom / 1100px;
}
#blog .get-in-touch {
	background: #d1cd17 url(../images/footer-top-form.svg) no-repeat right bottom / 1100px;
}

#company {
	background: #fff url(../images/footer-top.svg) no-repeat right bottom / 1100px;
	padding: 80px 0 70px;
}
#company h2 {
	color: #269b48;
	font-size: 103%;
}
#company a {
	color: #666766;
}

/* FOOTER */
#footer {
	background: #269b48 url(../images/footer-btm.svg) no-repeat right top / 1100px;
	overflow: hidden;
	padding: 50px 0 30px;
	color: #fff;
	font-size: 95%;
}
#footer .container {
	overflow: hidden;
}
#footer a {
	color: #fff;
}
#company a:hover,
#footer a:hover,
#footer .links li.active a {
	color: #d0cc29;
}
#footer .msg {
	float: left;
	width: 45%;
	margin-right: 12%;
}
#footer .msg h3 {
	text-indent: -99999px;
	background: url(../images/trustee_accounts.svg) no-repeat 0 0 / 180px;
	padding-top: 35px;
	margin-bottom: 10px;
}
#footer .msg .cr {
	margin-top: 2%;
	font-size: 90%;
}
#footer .links a {
	display: inline-block;
	margin-bottom: 18px;
}
#footer .address {
	float: right;
}
#footer .address p {
	line-height: 1.55;
}
#footer .address p:first-child {
	margin-bottom: 34px;
}
#footer .cm a {
	text-decoration: none;
	font-size: 40%;
	text-transform: uppercase;
}


/* PAGINATION */
.pagination {
	text-align: center;
	margin: 4% 0 0;
}
.pagination p.counter {
	font-size: 70%;
	color: #a0a0a0;
}
.pagination ul li a {
	margin: 0 4px;
	background: #f6f4d2;
	padding: 10px 10px 15px;
	box-sizing: border-box;
	width: 44px;
	display: inline-block;
	color: #666766;
	text-decoration: none;
	border-radius: 50px;
	font-size: 85%;
}
.pagination ul li a:hover {
	background: #c8cb37;
	color: #fff;
}
.pagination ul li.active a {
	background: #2d9a4c;
	color: #fff;
}
.pagination ul li.disabled,
.pagination ul li:first-child,
.pagination ul li:nth-child(2),
.pagination ul li:nth-last-of-type(2),
.pagination ul li:last-child {
	display: none;
}



/* SYSTEM MESSAGES */
#system-message-container joomla-alert {
	background: #ffe3e5;
	color: #000;
	margin-top: 4%;
	padding: 15px;
	text-align: center;
	border-radius: 10px;
	font-size: 85%;
}
#system-message-container joomla-alert button {
	float: right;
	background: #00a08f;
	width: 29px;
	padding: 2px 8px 2px;
	border-radius: 50%;
	top: -25px;
	right: -25px;
	position: relative;
	color: #fff;
	font-size: 140%;
	text-decoration: none;
	font: bold normal normal 25px/1 FontAwesome;
	cursor: pointer;
}
#system-message-container joomla-alert button:hover {
	background: #ff964b;
}
#system-message-container joomla-alert div.alert-heading {
	display: none;
}
#system-message-container joomla-alert .alert-message {
	margin-bottom: 5px;
	line-height: 1.4;
}



/* SCROLL TO TOP */
#button_top {
  display: inline-block;
  background-color: #d7d245;
  width: 42px;
  height: 32px;
  padding: 12px 5px 5px;
  text-align: center;
  border-radius: 50px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button_top::after {
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button_top:hover {
  cursor: pointer;
  background-color: #067b21;
}
#button_top:active {
  background-color: #067b21;
}
#button_top.show {
  opacity: 1;
  visibility: visible;
}


/* reCaptcha Overrides */
.grecaptcha-badge {
	opacity: 0;
	right: -300px !important;
}


/* RESPONSIVE ELEMENTS */
@media (max-width:1800px) {
	.powered .container {
		max-width: 1200px;
	}
	.powered {
		background-size: 15%;
	}
	.powered .wrapper {
		background-size: 22%;
	}
}

@media (max-width:1600px) {
	#header .logo h1 a {
		width: 280px;
		padding-top: 92px;
	}
	#header .mainmenu li a {
		font-size: 100%;
	}
	#home .banner, 
	#services .banner, 
	#trustee-bank-accounts .banner, 
	#testimonials .banner,
	#contact-us .banner {
		padding: 6% 0 9%;
	}
	
	.help .para li {
		margin: 25px 2%;
	}
}

@media (max-width:1450px) {
	#header .logo h1 a {
	 	width: 245px;
	 	padding-top: 80px;
  	}
	#wrapper {
		margin-top: 120px;	
	}
	.breadcrumb ul {
		margin-top: 155px;
	}
	.heading,
	.help .para {
		width: auto;
	}
	
	#header .logo a {
		width: 250px;
		padding-top: 82px;
	}
	#header .contact {
		margin-top: 5px;
	}
	#header .contact h4 a {
		font-size: 100%;
		margin-top: 0;
		padding-bottom: 7px;
	}
	#header .mainmenu {
		margin-top: 52px;
	}
	#header .mainmenu li a {
		font-size: 100%;
		margin-left: 12px;
	}
	.powered .container {
		padding-left: 8%;
		padding-right: 8%;
	}
	.fourstep {
		font-size: 130%;
	}
	.fourstep li {
		width: 500px;
	}
	.fourstep li.pho {
		background: url(../images/phone.svg) no-repeat left center / 400px;
	}
	.fourstep li.doc {
		background: url(../images/transfer.svg) no-repeat right center / 400px;
	}
	.fourstep li.adv {
		background: url(../images/advisory.svg) no-repeat left center / 400px;
	}
	.fourstep li.app {
		background: url(../images/application.svg) no-repeat right center / 400px;
	}
	#footer .msg {
		margin-right: 5%;
	}
}

@media (max-width:1300px) {
	h1, h2 {
		font-size: 50px;
	}
	
	#home .banner, 
	#services .banner,  
	#testimonials .banner,
	#contact-us .banner {
		font-size: 120%;
		width: 450px;
	}
	#services .banner,
	#trustee-bank-accounts .banner,
	#testimonials .banner {
		width: 580px;
	}
	#services .banner {
		padding: 8.49% 0;
	}
	#trustee-bank-accounts .banner {
		padding: 13.25% 0;
	}
	#testimonials .banner {
		padding: 10.5% 0;
	}
	#contact-us .banner {
		width: 590px;
	}
	#home .banner h1, 
	#services .banner h1, 
	#trustee-bank-accounts .banner h1, 
	#testimonials .banner h1, 
	#contact-us .banner h1 {
		font-size: 55px;
		line-height: 1.1;
	}
	#header .mainmenu li a {
		margin-left: 9px;
		font-size: 95%;
	}
	.home {
		font-size: 130%;
	}
	.help {
		font-size: 140%;
	}
	.testimonial {
		font-size: 120%;
	}
	.testimonial h3 {
		font-size: 45px;
	}
	.get-in-touch p {
		line-height: 1.2;
	}
	.powered h3 {
		font-size: 150%;
	}
	.services {
		font-size: 135%;
	}
	.fourstep {
		font-size: 120%;
	}
	.fourstep h3 {
		font-size: 40px;
	}
	.fourstep li {
		width: 50%;
		padding: 60px 0;
	}
	.fourstep li.pho {
		background: url(../images/phone.svg) no-repeat left center / 310px;
	}
	.fourstep li.doc {
		background: url(../images/transfer.svg) no-repeat right center / 310px;
	}
	.fourstep li.adv {
		background: url(../images/advisory.svg) no-repeat left center / 310px;
	}
	.fourstep li.app {
		background: url(../images/application.svg) no-repeat right center / 310px;
	}
	.intro h3 {
		font-size: 135%;
	}
}

@media (max-width:1250px) {
	#header .logo h1 a {
	 	width: 228px;
	 	padding-top: 75px;
  	}
	#wrapper {
		margin-top: 115px;	
	}
	#header {
		padding: 20px 0;
	}
	#header .logo a {
		width: 220px;
		padding-top: 72px;
	}
	#header .mainmenu {
		margin-top: 45px;
	}
	#header .mainmenu li a {
		font-size: 90%;
	}
	#header .social li {
		margin-bottom: 11px;
	}
	#about-us #banner {
		font-size: 150%;
		background-size: 900px;
	}
	#about-us #banner .banner {
		width: 90%;
	}
	#about-us #banner h2 {
		font-size: 150%;
	}
	.breadcrumb ul {
		margin-top: 145px;
	}
	.whatis .para h2 {
		line-height: 1.15;
	}
	.image img {
		width: 40%;
	}
	.team div.grid {
		width: 45%;
		margin-right: 7%;
	}
	.team div.grid:nth-child(2) {
		margin-right: 0;
		margin-bottom: 10%;
	}
	#footer .msg {
		width: 41%;
	}
}

@media (max-width:1200px) {
	#header .mainmenu li a {
		font-size: 86%;
	}
/*
	#footer .msg {
		margin-right: 8%;
	}
*/
}

@media (max-width:1150px) {
	#header .mainmenu {
		display: none;
	}
	#header .mainmenu li a {
		font-size: 0;
		margin-left: 0;
	}
	#header .social li {
		margin-top: 4px;
		margin-bottom: 8px;
	}
	#header .social li:first-child {
		margin-left: 20px;
	}
	
	.image img {
		margin-top: 4%;
	}
	
	.testimonial h4 {
		font-size: 20px;
	}
	.testimonial button {
		width: 60px;
		height: 60px;
	}
}

@media (max-width:1080px) {
	#footer .msg {
		margin-top: 5%;
		margin-right: 0;
		width: 100%;
	}
	#footer .msg p:empty {
		display: none;
	}
}

@media (max-width:1020px) {
	.help .para li {
		margin: 25px 0;
	}
}

@media (max-width:1000px) {
	.image img {
		margin-top: 8%;
	}
	
	.get-in-touch div.grid.header {
		margin-bottom: 20px;
		margin-right: 0;
	}
	.get-in-touch div.grid.header,
	.get-in-touch div.grid.inputs {
		width: 100%;
	}
	.get-in-touch .caption {
		margin-bottom: 20px;
	}
	.get-in-touch div.grid.right {
		80%;
	}
	.get-in-touch .inputs .rsform-block-submit {
		text-align: center;
	}
	.powered h2 {
		font-size: 40px;
	}
	.powered h3 {
		font-size: 130%;
	}
	.fourstep li.pho {
		padding-left: 45%;
		background: url(../images/phone.svg) no-repeat left center / 300px;
	}
	.fourstep li.doc {
		padding-right: 45%;
		background: url(../images/transfer.svg) no-repeat right center / 300px;
	}
	.fourstep li.adv {
		padding-left: 45%;
		background: url(../images/advisory.svg) no-repeat left center / 300px;
	}
	.fourstep li.app {
		padding-right: 45%;
		background: url(../images/application.svg) no-repeat right center / 300px;
	}
	#footer .links {
		width: 50%;
	}
	#footer .msg {
		margin-top: 20px;
		margin-right:0;
		width: 100%;
		float: none;
	}
	#content .blog div.item-image {
		width: 100%;
		margin-right: 0;
		margin-bottom: 25px;
	}
	#content .blog .item-image img {
		margin-right: 0;
	}
	#content .blog div.item-image + div.full-text {
		width: 100%;
		margin-bottom: 30px;
	}
	#content .item-page.blog div.item-image {
		width: 100%;
		float: none;
		text-align: left;
		margin-left: 0;
		margin-bottom: 0;
	}
}

@media (max-width:850px) {
	h1, h2,
	.shade h2 {
		font-size: 45px;
	}
	a.btn {
		font-size: 20px;
	}
	input[type="text"], input[type="tel"], input[type="email"], input[type="password"], textarea {
		font-size: 100%;
		padding: 10px 15px 12px;
	}
	input[type="submit"], input[type="button"], button {
		font-size: 110%;
	}
	.padding {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	#home .banner, 
	#services .banner, 
	#trustee-bank-accounts .banner, 
	#testimonials .banner,
	#contact-us .banner {
		font-size: 105%;
		width: 400px;
	}
	#home .banner h1, 
	#services .banner h1, 
	#trustee-bank-accounts .banner h1, 
	#testimonials .banner h1, 
	#contact-us .banner h1 {
		line-height: 1;
		margin-bottom: 10px;
		font-size: 45px;
	}
	#home .banner a.btn {
		margin-top: 1%;
	}
	#about-us #banner {
		font-size: 140%;
		background-size: 850px;
	}
	#about-us #banner .banner {
		width: 95%;
	}
	#about-us #banner h2 {
		font-size: 45px;
	}
	.heading,
	.help {
		font-size: 120%;
	}
	.help .para li {
		width: 170px;
		line-height: 1.2;
		background-size: 110px;
		padding-top: 125px;
	}
	.image img {
		margin-top: 0;
		margin-bottom: 2%;
		width: 70%;
	}
	.image .para {
		width: auto;
	}
	.testimonial {
		font-size: 100%;
		font-weight: 400;
	}
	.slide {
		margin: 0 9% 0 9% !important;
	}
	.get-in-touch .caption {
		font-size: 125%;
	}
	.intro h3 {
		font-size: 125%;
		margin-bottom: 30px;
	}
	.intro li {
		width: 100%;
	}
	.intro li,
	.intro li:first-child {
		float: none;
	}
	#company,
	#footer {
		font-size: 90%;
	}
}

@media (max-width:760px) {
	h1, h2, .shade h2 {
		font-size: 40px;
	}
	#home .banner, 
	#services .banner, 
	#trustee-bank-accounts .banner, 
	#testimonials .banner, 
	#contact-us .banner {
		padding: 5% 0;
		width: 60%;
	}
	#about-us #banner {
		background-size: 920px;
	}
	.about h1 {
		font-size: 110%;
	}
	.team div.grid,
	.team div.grid:nth-child(2) {
		width: 100%;
		margin-right: 0;
		margin-bottom: 80px;
	}
	.team img {
		width: 220px;
	}
	div.owl-nav {
		display: none !important;
	}
	.slide {
		margin: 0 !important;
	}
	.powered h2 {
		font-size: 38px;
	}
	.powered h3 {
		font-size: 120%;
	}
	.team h3 {
		font-size: 40px;
	}
	.fourstep {
		font-size: 110%;
	}
	.fourstep h3 {
		font-size: 35px;
	}
	.fourstep li {
		width: 99%;
		padding-top: 45%;
	}
	.fourstep li.pho {
		padding-left: 0;
		background: url(../images/phone.svg) no-repeat top center / 40%;
	}
	.fourstep li.doc {
		padding-right: 0;
		background: url(../images/transfer.svg) no-repeat top center / 40%;
	}
	.fourstep li.adv {
		padding-left: 0;
		background: url(../images/advisory.svg) no-repeat top center / 40%;
	}
	.fourstep li.app {
		padding-right: 0;
		padding-bottom: 0;
		background: url(../images/application.svg) no-repeat top center / 40%;
	}
	#content .blog {
		margin-bottom: 100px;
	}
}

@media (max-width:680px) {
	#footer .address {
		float: none;
		margin-top: 25px;
	}
}

@media (max-width:650px) {
	#header {
		position: relative;
		top: auto;
	}
	#wrapper {
		margin-top: 0;	
	}
	.breadcrumb ul {
		margin-top: 25px;
	}
}

@media (max-width:600px) {
	#banner .container {
		padding: 0;
	}
	#home .banner, 
	#services .banner, 
	#trustee-bank-accounts .banner, 
	#testimonials .banner, 
	#contact-us .banner {
		padding: 8% 2%;
		width: 100%;
		box-sizing: border-box;
		background: #0000005c;
	}
	#services .banner {
		padding: 11% 2%;
	}
	#home .banner h1, 
	#services .banner h1, 
	#trustee-bank-accounts .banner h1, 
	#testimonials .banner h1, 
	#contact-us .banner h1 {
		font-size: 35px;
	}
	#trustee-bank-accounts .banner h1 {
		line-height: 1.2;
	}
	#about-us #banner {
		font-size: 130%;
		background-size: 800px;
	}
	#trustee-bank-accounts .banner {
		padding: 13% 2%;
	}
	#about-us #banner h2 {
		font-size: 40px;
	}
	.get-in-touch .caption {
		font-size: 130%;
	}
	.get-in-touch div.grid.right {
		width: 82%;
		text-align: left;
	}
	.intro h3 {
		font-size: 120%;
	}
	#footer {
		padding-bottom: 0;
	}
	#footer .links,
	#footer .address {
		width: 100%;
	}
	#footer .address {
		float: none;
		margin-top: 20px;
	}
	#footer .address p:first-child {
		margin-bottom: 10px;
	}
}

@media (max-width:500px) {
	#header {
		padding: 15px 0;
	}
	#header .logo h1 a {
		width: 160px;
		padding-top: 52px;
	}
	#about-us #banner {
		background-size: 930px;
	}
}

@media (max-width:370px) {
	#wrapper {
		margin-top: 0;	
	}
	#header .logo,
	#header .contact {
		float: none;
		width: 100%;
	}
	#header .contact {
		margin-top: 15px;	
	}
	#header .social {
		float: none;
	}
	#header .logo a {
		width: 180px;
		padding-top: 60px;
	}
	#about-us #banner {
		font-size: 120%;
	}
	#about-us #banner h2 {
		font-size: 35px;
	}
	.powered .container {
		padding-left: 6%;
		padding-right: 6%;
	}
}

